 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 932px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 122px;
  margin-bottom: -306px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 810px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 487px;
  min-height: 340px;
  height: auto;
  margin: 235px auto 0 56px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: normal;
  margin: 9px 89px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 22px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 22px auto 0 0;
  padding: 11px 19px 11px 18px;
}

.u-section-1 .u-image-1 {
  min-height: 810px;
  background-image: url("images/meeting-form-hero.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 822px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-left: 54px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 700px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-top: 118px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 648px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    min-height: 408px;
    margin-top: 69px;
  }

  .u-section-1 .u-image-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 969px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-1 .u-group-1 {
    width: 549px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 663px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 723px;
  }

  .u-section-1 .u-group-1 {
    width: 336px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 483px;
}

.u-section-2 .u-text-1 {
  width: 386px;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 3rem;
  width: 418px;
  margin: 63px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-weight: normal;
  font-size: 1.25rem;
  width: 852px;
  margin: 0 auto 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 189px;
}

.u-section-3 .u-custom-html-1 {
  min-height: 189px;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-custom-html-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
    margin: 1px 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    width: 340px;
    margin-top: 0;
  }
}